﻿.header-session {
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #f8f9fa !important;
    filter: brightness(95%);
}

.header-session:hover {
    background-color: #f8f9fa !important;
    filter: brightness(75%);
}

.header-session-active {
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #fff !important;
}

.header-session a,
.header-session-active a {
    font-family: "Work Sans";
    color: #3366CC !important;
    font-weight: bold;
}
.card-session {
    width: 100%;
    margin: 0 auto;
    max-width: 470px;
}

.card-nota {
    padding: 20px;
    background-color: #f8f9fa;
    border-left: 4px solid #007bff;
}